<nav class="navbar navbar-dark bg-primary">
  <div class="container-fluid">
    <div class="navbar-brand" style="margin: auto">
      <h5> GreenIT Application Challenge</h5>
    </div>
  </div>
</nav>
<router-outlet></router-outlet>
